Subject: Re: [PATCH v2 00/22] Update sequoia to 0.20.0 - version 2

From: Christopher Baines <[email-masked]>
Date: Sat, 28 Nov 2020 12:31:24 +0000

Hartmut Goebel <[email-masked]> writes:

> Hi Chris,
>
> thanks for sending the results of the data service.
>
> I adjusted the lint-errors.
>
> Regarding the failing builds: I had added these manually before the new
> importer (see 38408) as ready. So I added "#:skip-build #t" for all new
> crates, like the ne importer does.

Thanks Hartmut. I haven't been following the Rust packaging very well,
but my interpretation of #:skip-build would be that's it's like #:tests?
#f, so if it's present, ideally there should be a comment there with
some information about why this package isn't being built.

Also, I think there could be some conflicts with a few of the patches
you sent, the addition of rust-base64-0.13 for example.